/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper{padding:0}.et_pb_slide_image,.et_pb_slide_video{padding:0}.et_pb_slider_container_inner{column-gap:0}.dsm_blog_carousel_1 .dsm-blog-carousel-item{margin-right:10px!important}.widget_search h2{font-size:18px}@media only screen and (max-width:980px){.three-columns .et_pb_column{width:50%!important}}